<component name="libraryTable">
  <library name="Gradle: androidx.test:runner:1.1.1@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/7805d572b745d08564036209a0453a7d/runner-1.1.1/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/7805d572b745d08564036209a0453a7d/runner-1.1.1/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/7805d572b745d08564036209a0453a7d/runner-1.1.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test/runner/1.1.1/8b4ecee1d9f285a07c3a52619268bc2e0723ea0/runner-1.1.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test/runner/1.1.1/e82336ffd82baab0914e82ca0ced012b0da5adeb/runner-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>